<html devsite><head>
    <title>Android 安全建议</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Android 安全建议是对 <a href="/security/bulletin/index.html">Android 安全公告</a>的补充。Android 会发布一些建议，让用户了解如何解决可能不需要安全补丁程序或 Nexus/Pixel 设备更新，但仍可能影响 Android 用户总体安全性的问题。Android 安全公告中会随附<a href="https://developers.google.com/android/nexus/images">设备出厂映像</a>和无线下载 (OTA) 的设备更新，以保护用户免遭 Android 生态系统中已知安全问题的影响。<em></em>Android 安全建议则旨在针对与 Android 有关的安全问题向用户提供详细信息和指导，可能不会随附相应的软件更新。</p>

<p>不过，当有更新可用于解决 Android 安全建议中介绍的问题时，我们会在针对 Nexus 和 Pixel 设备的 Android 安全公告中提供这些更新。在 Android 安全公告中，我们会提到公告中要解决的问题对应的是哪期 Android 安全建议。</p>

<p>和接收公告方面的通知一样，加入 <a href="https://groups.google.com/forum/#!forum/android-security-updates">Android 安全更新</a>论坛后，您便可以在我们发布建议时收到通知。</p>

<table>
 <tbody><tr>
    <th>建议</th>
    <th>语言</th>
    <th>发布日期</th>
 </tr>
 <tr>
    <td><a href="/security/advisory/2016-03-18.html">2016-03-18</a></td>
    <td>
      <a href="/security/advisory/2016-03-18.html">English</a> /
      <a href="/security/advisory/2016-03-18.html?hl=ja">日本語</a> /
      <a href="/security/advisory/2016-03-18.html?hl=ko">한국어</a> /
      <a href="/security/advisory/2016-03-18.html?hl=ru">ру́сский</a> /
      <a href="/security/advisory/2016-03-18.html?hl=zh-cn">中文（中国）</a>/
      <a href="/security/advisory/2016-03-18.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2016 年 3 月 18 日</td>
 </tr>
</tbody></table>

</body></html>